System.registerDynamic("src/translations/en.js", [], true, function ($__require, exports, module) {
	var global = this || self,
	    GLOBAL = global;
	module.exports = {
		"id": "fcd7471b347c8e517663e194dcddf237",
		"name": "en",
		"code": "en",
		"default": true,
		"main": true,
		"rtl": false,
		"plural_forms": ["zero", "one", "other"],
		"created_at": "2015-01-13T20:10:13Z",
		"updated_at": "2020-08-10T08:35:36Z",
		"source_locale": null,
		"keys": {
			"about_label": "About",
			"acceptInvitation_action": "Accept invitation",
			"acceptPrivacyPolicyReminder_msg": "Please accept the privacy policy by selecting the checkbox.",
			"acceptPrivacyPolicy_msg": "I have read and agree to the {privacyPolicy}.",
			"accept_action": "Accept",
			"accountSwitchAdditionalPackagesActive_msg": "Please deactivate all booked extensions and packages and disable all email aliases before switching the subscription.",
			"accountSwitchAliases_msg": "Please delete all aliases of your user.",
			"accountSwitchCustomMailAddress_msg": "Please disable all custom domain email aliases.",
			"accountSwitchFeature_msg": "Please deactivate the feature {featureName}.",
			"accountSwitchMultipleCalendars_msg": "Please delete all additional calendars.",
			"accountSwitchNotPossible_msg": "You need to deactivate all paid features before downgrading to a free account. {detailMsg}",
			"accountSwitchSharedCalendar_msg": "Please remove all calendars shared with you.",
			"accountSwitchTooManyActiveUsers_msg": "Please deactivate all additional users before switching the subscription.",
			"accountWasStillCreated_msg": "Your account has already been created as a Free account. You may also cancel the payment now, login into your account and upgrade there later.",
			"account_label": "User",
			"action_label": "Action",
			"activated_label": "Activated",
			"activate_action": "Activate",
			"activeSessions_label": "Active sessions",
			"active_label": "Active",
			"actor_label": "Actor",
			"addCalendar_action": "Add calendar",
			"addCustomDomainAddresses_title": "Add email addresses for your custom domain",
			"addCustomDomainAdresses_msg": "The domain was assigned to your account. In order to use your custom domain please add at least one email alias to your current user. Alternatively, you may add new users with a custom domain email address",
			"addCustomDomainAliases_msg": "Add an email alias for your current mailbox if you need another email address for yourself.",
			"addCustomDomainUsers_msg": "Add new users or edit email aliases for existing users if you need email addresses for other persons.",
			"addCustomDomain_action": "Add custom domain",
			"addDNSValue_label": "Add value",
			"addEmailAlias_label": "Add email alias",
			"addEnumValue_action": "Add enum value",
			"addGroup_label": "Add group",
			"addGuest_label": "Add a guest",
			"addInboxRule_action": "Add inbox rule",
			"addLanguage_action": "Add language",
			"addNext_action": "Add next item to selection",
			"addOpenOTPApp_action": "Add to authenticator app",
			"addParticipant_action": "Add participant",
			"addPrevious_action": "Add previous item to selection",
			"addResponsiblePerson_label": "Add responsible person",
			"addressesAlreadyInUse_msg": "The following email addresses are already in use:",
			"address_label": "Address",
			"addSecondFactor_action": "Add second factor",
			"addSpamRule_action": "Add spam rule",
			"addStatisticsField_action": "Add statistics field",
			"addToDict_action": "Add \"{word}\" to dictionary",
			"addUsers_action": "Add user",
			"addUsers_title": "Add users?",
			"addUserToGroup_label": "Add member",
			"add_action": "Add",
			"adminCustomDomain_label": "Custom domain",
			"adminDeleteAccount_action": "Delete account",
			"adminEmailSettings_action": "Email",
			"administratedBy_label": "Administrated by",
			"administratedGroups_label": "Administrated groups",
			"administrator_label": "Admin",
			"adminMaxNbrOfAliasesReached_msg": "The maximum number of aliases has been reached.",
			"adminPayment_action": "Payment",
			"adminPremiumFeatures_action": "Extensions",
			"adminSettings_label": "Admin settings",
			"adminSpamRuleInfo_msg": "Details for configuring spam rules: ",
			"adminSpam_action": "Spam rules",
			"adminSubscription_action": "Subscription",
			"adminUserList_action": "User management",
			"ageConfirmation_msg": "I am at least 16 years old.",
			"agenda_label": "Agenda",
			"allDay_label": "All Day",
			"allowPushNotification_msg": "To receive push notifications for new emails reliably, please agree to disable battery optimizations for Tutanota. You can change this later in the system settings.",
			"all_contacts_label": "All contacts",
			"all_label": "All",
			"alreadyMember_msg": "You are already a participant of this calendar. If you wish to accept this new invitation, you must remove your participation first.",
			"alreadyReplied_msg": "You replied to this invite.",
			"alwaysAsk_action": "Always ask",
			"amountUsedAndActivatedOf_label": "{used} used, {active} activated of {totalAmount}",
			"amountUsedOf_label": "{amount} used of {totalAmount}",
			"amount_label": "Amount",
			"appearanceSettings_label": "Appearance",
			"appInfoAndroidImageAlt_alt": "Android app on Google Play",
			"appInfoFDroidImageAlt_alt": "Android app on F-Droid",
			"appInfoIosImageAlt_alt": "iOS app on Apple store",
			"archive_action": "Archive",
			"assignAdminRightsToLocallyAdministratedUserError_msg": "You can't assign global admin rights to a locally administrated user.",
			"attachFiles_action": "Attach files",
			"attachmentName_label": "Attachment name",
			"attendeeNotFound_msg": "You are not attending this event.",
			"attending_label": "Attending",
			"auditLogInfo_msg": "The audit log contains important administrative actions.",
			"auditLog_title": "Audit log",
			"automaticRenewal_label": "automatic renewal",
			"automatic_label": "Automatic",
			"autoUpdate_label": "Automatic Updates",
			"back_action": "Back",
			"balance_label": "Balance",
			"bcc_label": "Bcc",
			"birthday_alt": "Birthday",
			"bookingItemUsersIncludingWhitelabel_label": "Users incl. whitelabel feature",
			"bookingItemUsersIncluding_label": "Users incl.:",
			"bookingItemUsers_label": "Users",
			"bookingOrder_label": "Booking",
			"bookingSummary_label": "Booking summary",
			"breakLink_action": "Remove hyperlink",
			"businessChangeInfo_msg": "Please verify your invoice data to switch your account to business use.",
			"businessOrPrivateUsage_label": "Usage",
			"businessUseUpgradeNeeded_msg": "Sorry, you are currently not allowed to send or receive emails (except to the Tutanota sales support at sales@tutao.de) because you have a business account which is only allowed with paid subscriptions. Please upgrade to a paid subscription now.",
			"buyEmailAliasInfo_msg": "Please choose one of the email alias packages to change the number of available email aliases. The booked email aliases can be used by any user.",
			"buyStorageCapacityInfo_msg": "Please choose one of the storage packages to change the available storage capacity. The booked storage is shared by all users.",
			"buy_action": "Buy",
			"by_label": "by",
			"calendarInvitationProgress_msg": "Sending invitation.",
			"calendarInvitations_label": "Calendar invitations",
			"calendarName_label": "Calendar name",
			"calendarReminderIntervalFiveMinutes_label": "5 minutes",
			"calendarReminderIntervalOneDay_label": "1 day",
			"calendarReminderIntervalOneHour_label": "1 hour",
			"calendarReminderIntervalOneWeek_label": "1 week",
			"calendarReminderIntervalTenMinutes_label": "10 minutes",
			"calendarReminderIntervalThirtyMinutes_label": "30 minutes",
			"calendarReminderIntervalThreeDays_label": "3 days",
			"calendarReminderIntervalTwoDays_label": "2 days",
			"calendarRepeating_label": "Repeating",
			"calendarRepeatIntervalAnnually_label": "Annually",
			"calendarRepeatIntervalDaily_label": "Daily",
			"calendarRepeatIntervalMonthly_label": "Monthly",
			"calendarRepeatIntervalNoRepeat_label": "Do not repeat",
			"calendarRepeatIntervalWeekly_label": "Weekly",
			"calendarRepeatStopConditionDate_label": "On date",
			"calendarRepeatStopConditionNever_label": "Never",
			"calendarRepeatStopConditionOccurrences_label": "After occurrences",
			"calendarRepeatStopCondition_label": "Ends",
			"calendarShareCapabilityInvite_label": "Write and manage sharing",
			"calendarShareCapabilityRead_label": "Read only",
			"calendarShareCapabilityWrite_label": "Read and write",
			"calendarView_action": "Switch to the calendar view",
			"calendar_label": "Calendar",
			"callNumber_alt": "Call this number",
			"cameraUsageDescription_msg": "Take a picture or video for adding it as attachment.",
			"cancelContactForm_label": "Cancel contact form",
			"cancelledBy_label": "(cancelled by {endOfSubscriptionPeriod})",
			"cancelLocalAdminGroup_label": "Cancel local admin group",
			"cancelSharedMailbox_label": "Cancel shared mailbox",
			"cancelSharingBooking_label": "Cancel sharing feature for {1} users",
			"cancelUserAccounts_label": "Cancel {1} user(s)",
			"cancelWhitelabelBooking_label": "Cancel whitelabel feature for {1} users",
			"cancel_action": "Cancel",
			"canNotOpenFileOnDevice_msg": "This file can not be opened on this device.",
			"captchaDisplay_label": "Captcha",
			"captchaEnter_msg": "Please enter the time in hours and minutes.",
			"captchaInfo_msg": "Please enter the displayed time to prove you are not a computer.",
			"captchaInput_label": "Time",
			"catchAllMailbox_label": "Catch all mailbox",
			"cc_label": "Cc",
			"certificateChainInfo_msg": "Please select the file with the SSL certificate chain for your domain in PEM format (base64 encoded).",
			"certificateChain_label": "Certificate chain",
			"certificateError_msg": "The certificate chain or the private key have a bad format or do not match your domain.",
			"certificateExpiryDate_label": "Certificate expiry date: {date}",
			"certificateStateInvalid_label": "Failed to order certificate",
			"certificateStateProcessing_label": "Processing",
			"certificateTypeAutomatic_label": "Automatic (Let's Encrypt)",
			"certificateTypeManual_label": "Manual",
			"certificateType_label": "Certificate type",
			"changeAdminPassword_msg": "Sorry, you are not allowed to change other admin's passwords.",
			"changePasswordCode_msg": "Your verification code: ",
			"changePassword_label": "Change password",
			"changePermissions_msg": "To grant access you have to modify the permissions for this device.",
			"changeSpellCheckLang_action": "Change spellcheck language…",
			"changeTimeFrame_msg": "Go Premium and adjust your search period!",
			"checkAgain_action": "Check again",
			"checkDnsRecords_action": "Check DNS records",
			"checkSpelling_action": "Check spelling",
			"chooseDirectory_action": "Choose directory",
			"chooseNumber_msg": "Please click on one of your phone numbers below to receive your Tutanota password as text message.",
			"choosePhotos_action": "Photos",
			"choose_label": "Choose ...",
			"clearFolder_action": "Clear folder",
			"clickNumber_msg": "Please click on your phone number below to receive your Tutanota password as text message.",
			"clickToUpdate_msg": "Click here if you want to apply it now, or let us auto install on quit.",
			"client_label": "Client",
			"closedSessions_label": "Closed sessions",
			"closeSession_action": "Close session",
			"closeWindowConfirmation_msg": "Do you really want to close this window without saving your changes?",
			"close_alt": "Close",
			"color_label": "Color",
			"comboBoxSelectionNone_msg": "None",
			"comment_label": "Comment",
			"community_label": "Community",
			"company_label": "Company",
			"confidentialStatus_msg": "This message will be sent end-to-end encrypted.",
			"confidential_action": "Confidential",
			"confirmCountry_msg": "To calculate the value added tax we need you to confirm your country: {1}.",
			"confirmDeactivateCustomColors_msg": "Would you really like to deactivate your custom colors?",
			"confirmDeactivateCustomLogo_msg": "Would you really like to deactivate your custom logo?",
			"confirmDeactivateWhitelabelDomain_msg": "Would you really like to deactivate the Tutanota login for your domain and delete the SSL certificate, custom logo and custom colors?",
			"confirmDeleteContactForm_msg": "Would you really like to delete this contact form?",
			"confirmDeleteFinallyCustomFolder_msg": "Do you really want to permanently delete the folder '{1}' and all of its emails? Depending on the number of emails this operation may take a long time and will be executed in the background.",
			"confirmDeleteFinallySystemFolder_msg": "Do you really want to permanently delete all emails from the system folder '{1}'? Depending on the number of emails this operation may take a long time and will be executed in the background.",
			"confirmDeleteSecondFactor_msg": "Would you really like to delete this second factor?",
			"contactFormEnterPasswordInfo_msg": "Please enter a password, so you can later log in and read your personal answer.",
			"contactFormMailAddressInfo_msg": "As soon as we have answered your request you will get a notification email. This is optional.",
			"contactFormPasswordNotSecure_msg": "The password is not secure enough. Send the request anyway?",
			"contactFormPlaceholder_label": "Your message ...",
			"contactFormReportInfo_msg": "Export a CSV log of all contact form requests including user provided statistic data.",
			"contactFormReport_label": "Contact form report",
			"contactFormStatisticFieldsInfo_msg": "The following details are used for statistical purposes only and are voluntary.",
			"contactFormSubmitConfirm_action": "I have written down the email address and my password!",
			"contactFormSubmitConfirm_msg": "Your request has been successfully submitted. Please note down the following email address and your password to read the answer to your request.",
			"contactFormSubmitError_msg": "Sorry, your request could not be completed. Please try again later.",
			"contactForms_label": "Contact forms",
			"contactForm_label": "Contact form",
			"contactSupport_action": "Contact support",
			"contactsUsageDescription_msg": "Find recipient email address in contacts.",
			"contacts_label": "Contacts",
			"contactView_action": "Switch to the contact view",
			"contentBlocked_msg": "Automatic image loading has been blocked to protect your privacy.",
			"continueSearchMailbox_msg": "To execute this search we have to download more emails from the server which may take some time.",
			"contractorInfo_msg": "Please fill in the contractor's name (company) and address.",
			"contractor_label": "Contractor",
			"copyLink_action": "Copy link address",
			"copy_action": "Copy",
			"correctDNSValue_label": "OK",
			"correctValues_msg": "Please correct the values with an invalid format.",
			"corrupted_msg": "This element cannot be displayed correctly.",
			"couldNotAttachFile_msg": "The file could not be loaded.",
			"couldNotAuthU2f_msg": "Could not authenticate with security key.",
			"createAccountAccessDeactivated_msg": "Registration is temporarily blocked for your IP address to avoid abuse. Please try again later or use a different internet connection.",
			"createAccountInvalidCaptcha_msg": "Unfortunately, the answer is wrong. Please try again.",
			"createAccountRunning_msg": "Preparing account ...",
			"createActionStatus_msg": "Creating users. Finished {index} of {count} accounts ...",
			"createContactForm_label": "Create contact form",
			"createContactRequest_action": "Write message",
			"createContactsForRecipients_action": "Create contacts for all recipients when sending email",
			"createContacts_label": "Create contacts",
			"createContact_action": "Create contact",
			"createdUsersCount_msg": "{1} user(s) created.",
			"created_label": "Created",
			"createEvent_label": "Event",
			"createUserFailed_msg": "Could not create the user. Please contact support.",
			"creditCardCardHolderName_label": "Name of the cardholder",
			"creditCardCardHolderName_msg": "Please enter the name of the cardholder.",
			"creditCardCVVFormat_label": "Please enter the 3 or 4 digit security code.",
			"creditCardCVVInvalid_msg": "Security code is invalid.",
			"creditCardCVV_label": "Security code",
			"creditCardDeclined_msg": "Unfortunately, your credit card was declined. Please get in contact with your bank to solve this or select a different payment method.",
			"creditCardExpirationDateFormat_msg": "Format: MM/YYYY",
			"creditCardExpirationDate_label": "Expiration date",
			"creditCardExprationDateInvalid_msg": "Expiration date is invalid.",
			"creditCardNumberFormat_msg": "Please enter your credit card number.",
			"creditCardNumberInvalid_msg": "Credit card number is invalid.",
			"creditCardNumber_label": "Credit card number",
			"credit_label": "Credit",
			"currentBalance_label": "Current Account Balance",
			"currentlyBooked_label": "Booking overview",
			"customColorsInfo_msg": "If you leave a blank field the color from the default light theme is used instead.",
			"customColors_label": "Custom colors",
			"customDomainDeletePreconditionFailed_msg": "Please deactivate all users and email aliases containing the domain: {domainName}.",
			"customDomainDeletePreconditionWhitelabelFailed_msg": "Please deactivate all users and email aliases containing the domain: {domainName} and remove the domain as registration email domain.\n",
			"customDomainErrorDnsLookupFailure_msg": "DNS lookup failed.",
			"customDomainErrorDomainNotAvailable_msg": "Domain is not available.",
			"customDomainErrorDomainNotFound_msg": "We could not find this domain in the DNS. Please check the spelling.",
			"customDomainErrorNameserverNotFound_msg": "We could not find the nameserver for this domain. Please make sure your NS and SOA records in the DNS are valid.",
			"customDomainErrorOtherTxtRecords_msg": "However, we found these other TXT records:",
			"customDomainErrorValidationFailed_msg": "The validation of your domain failed. Please check that the TXT record for validation is correct.",
			"customDomainInvalid_msg": "The custom email domain you have entered is invalid.",
			"customDomainNeutral_msg": "Please enter your custom email domain.",
			"customDomain_label": "Custom email domain",
			"customEmailDomains_label": "Custom email domains",
			"customLabel_label": "Custom label",
			"customLogoInfo_msg": "Allowed file types: svg, png, jpg. Max. file size: 100 KB. Display height: 38 px, max. display width: 280 px.",
			"customLogo_label": "Custom logo",
			"customMetaTags_label": "Custom meta tags",
			"customName_label": "Your custom name for this calendar: {customName}",
			"customNotificationEmailsHelp_msg": "Notification emails are sent to recipients of confidential emails whose mailboxes are hosted on other email providers. You can customize this message by adding templates for multiple languages. Once you have added a template the default template will not be used anymore. These templates will be applied to all users of your account.",
			"customNotificationEmails_label": "Custom notification emails",
			"custom_label": "Custom",
			"cut_action": "Cut",
			"dark_label": "Dark",
			"dataExpired_msg": "Your loaded data is expired and out of sync with the data on the Tutanota servers. Please logout and login again to refresh your data.",
			"dateFrom_label": "From",
			"dateInvalidRange_msg": "Please define a valid date range.",
			"dateTo_label": "To",
			"date_label": "Date",
			"day_label": "Day",
			"deactivateAlias_msg": "The email alias '{1}' will be deactivated now. The address can be activated again or re-used for another user.",
			"deactivated_label": "Deactivated",
			"deactivateOwnAccountInfo_msg": "You can not delete admins. Please remove the admin flag first.",
			"deactivatePremiumWithCustomDomainError_msg": "Cannot switch to a Tutanota Free account when logged in with a custom domain user.",
			"deactivate_action": "Deactivate",
			"decline_action": "Decline",
			"defaultColor_label": "Default color: {1}",
			"defaultDownloadPath_label": "Default download path",
			"defaultEmailSignature_msg": "--\n<br>\nSecurely sent with Tutanota. Get your own encrypted, ad-free mailbox:\n<br>\n{1}",
			"defaultExternalDeliveryInfo_msg": "The default setting for sending a new email to an external recipient: confidential (end-to-end encrypted) or not confidential (not end-to-end encrypted).",
			"defaultExternalDelivery_label": "Default delivery",
			"defaultMailHandler_label": "Default email handler",
			"defaultMailHandler_msg": "Register Tutanota Desktop as the default email handler, e.g. to open email address links. This operation may require administrator permissions.",
			"defaultSenderMailAddressInfo_msg": "The default sender mail address for new emails.",
			"defaultSenderMailAddress_label": "Default sender",
			"deleteAccountConfirm_msg": "Do you really want to delete your account? The account can't be restored and the email address can't be registered again.",
			"deleteAccountReasonInfo_msg": "Optional: We would appreciate it if you gave us a reason why you want to delete the account so that we can improve Tutanota further.",
			"deleteAccountReason_label": "Why?",
			"deleteAccountWithTakeoverConfirm_msg": "Do you really want to delete your account? Your email addresses can be taken over by the account {1}.",
			"deleteAlias_msg": "The email alias '{1}' will be deleted now. You can use the address as email alias again or use it for a new user.",
			"deleteCalendarConfirm_msg": "Are you sure that you want to delete the calendar \"{calendar}\" and all events in it?",
			"deleteContacts_action": "Delete the selected contact(s)",
			"deleteContacts_msg": "Are you sure you want to delete the selected contact(s)?",
			"deleteContact_msg": "Are you sure you want to delete this contact?",
			"deleteCredentials_action": "Delete credentials",
			"deleteDnsRecords_msg": "Please delete or fix the following DNS records:",
			"deleteEmails_action": "Delete the selected emails",
			"deleteEventConfirmation_msg": "Are you sure you want to delete this event?",
			"deleteSharedCalendarConfirm_msg": "The calendar \"{calendar}\" is shared with other users.",
			"delete_action": "Delete",
			"deletionWarningTitle_msg": "Deletion warning",
			"deletionWarning_msg": "Due to privacy reasons, free accounts will be deleted if they are not used for more than six months. However, accounts of paying users are never deleted. Read more on what you get with our paid subscriptions:\n",
			"describeProblem_msg": "Please enter your question",
			"description_label": "Description",
			"desktopIntegration_label": "Desktop integration",
			"desktopIntegration_msg": "Do you want to integrate Tutanota into your Desktop Environment?",
			"desktopSettings_label": "Desktop settings",
			"desktop_label": "Desktop",
			"details_label": "Details",
			"differentSecurityKeyDomain_msg": "Your security key is not registered for this domain. Please login at {domain}.",
			"discardChanges_action": "Discard changes",
			"display_action": "Display",
			"dnsRecordHostOrName_label": "Host/Name",
			"dnsRecordsOk_msg": "All DNS records are fine!",
			"dnsRecordValueOrPointsTo_label": "Value/Points to",
			"domainSetup_title": "Custom domain setup",
			"domain_label": "Domain",
			"doNotAskAgain_label": "Don't ask again for this file",
			"downgradeToPremium_msg": "Your account will be downgraded to a Premium account with 5 aliases, 1 GB of storage and without sharing or whitelabel functions.",
			"downgradeToPrivateNotAllowed_msg": "It is not possible to change the account usage from Business to Private.",
			"downgradeToTeams_msg": "Your account will be downgraded to a Teams account with 5 aliases, 10 GB of storage and without whitelabel functions.",
			"download_action": "Download",
			"draft_action": "Drafts",
			"duplicatedMailAddressInUserList_msg": "The email address is included more than once in your input data.",
			"duplicatesNotification_msg": "{1} duplicate contacts were found and will be deleted.",
			"editContactForm_label": "Edit contact form",
			"editContact_label": "Edit contact",
			"editInboxRule_action": "Edit inbox rule",
			"editMail_action": "Edit the selected email",
			"edit_action": "Edit",
			"emailAddressInUse_msg": "The email address is still used by another user. Please deactivate it there first.",
			"emailAliasesTooManyActivatedForBooking_msg": "There are too many email aliases active to process this order. Please deactivate your email aliases first.",
			"emailAlias_label": "Email alias",
			"emailProcessing_label": "Email processing",
			"emailPushNotification_action": "Add notification email address",
			"emailPushNotification_msg": "A notification email is sent to this address if you receive a new email.",
			"emailRecipient_label": "Email recipient",
			"emailSenderBlacklist_action": "Always spam",
			"emailSenderDiscardlist_action": "Discard",
			"emailSenderExistingRule_msg": "A rule for this email sender already exists.",
			"emailSenderInvalidRule_msg": "The rule for this email sender is not allowed.",
			"emailSenderPlaceholder_label": "Email address or domain name",
			"emailSenderRule_label": "Rule",
			"emailSenderWhitelist_action": "Not spam",
			"emailSender_label": "Email sender",
			"emailSending_label": "Sending emails",
			"emailSignatureTypeCustom_msg": "Custom",
			"emailSignatureTypeDefault_msg": "Default",
			"emails_label": "Emails",
			"email_label": "Email",
			"enableSearchMailbox_msg": "Enabling the search for your mailbox consumes memory on your device and might consume additional traffic.",
			"endOfSubscriptionPeriod_label": "End of current subscription period is {1}.",
			"endsWith_label": "ends with",
			"enforceAliasSetup_msg": "You have to set up an email alias or a user for the custom domain before proceeding.",
			"enforcePasswordUpdate_msg": "Force users to update their password after it has been reset by an administrator.",
			"enforcePasswordUpdate_title": "Enforce password update",
			"enterAsCSV_msg": "Please enter your user details as CSV.",
			"enterCustomDomain_title": "Enter your custom domain",
			"enterDomainFieldHelp_label": "With this custom email domain you can create email addresses like hello@{domain}.",
			"enterDomainGetReady_msg": "You will need to make changes to your DNS configuration. Please open a new browser window and log in to the administration panel of your domain provider to apply changes when necessary. This setup wizard will show you which DNS records are required for each step.",
			"enterDomainIntroduction_msg": "With Tutanota you can use your custom email domain in just a few steps.",
			"enterMissingPassword_msg": "No password detected. Please enter a password.",
			"enterName_msg": "Please enter a name.",
			"enterPaymentDataFirst_msg": "Please first enter your payment data before ordering additional packages.",
			"enterPresharedPassword_msg": "Please enter the password which you have agreed upon with the sender.",
			"enumValue_label": "Enum value",
			"enum_label": "Enum",
			"envelopeSenderInfo_msg": "The technical sender is different than the email address in 'From'. As 'From' can be faked, the technical sender is also displayed to understand who actually sent this email.",
			"errorAtLine_msg": "Error at line {index}: {error}",
			"errorDuringFileOpen_msg": "Failed to open attachment.",
			"errorDuringUpdate_msg": "Something went wrong during the update process, we'll try again later.",
			"errorReport_label": "Oh no!",
			"eventCancelled_msg": "Cancelled: {event}",
			"eventCopy_msg": "This event was sent from another calendar. Changes to the event will only be visible in your calendar.",
			"eventInviteMail_msg": "Invitation: {event}",
			"eventNotificationUpdated_msg": "The event was updated in your calendar.",
			"eventUpdated_msg": "Updated: {event}",
			"executableOpen_label": "Executable Attachment",
			"executableOpen_msg": "This file looks like a program. Are you sure you want to execute it now?",
			"existingMailAddress_msg": "The following email addresses could not be invited because they are either a participant or invited to the calendar:",
			"expiredLink_msg": "Sorry, this link is not valid anymore. You should have received a new notification email with the currently valid link. Previous links are deactivated for security reasons.",
			"exportSelectedAsVCard_action": "Export selected contacts as vCard",
			"exportVCard_action": "Export vCard",
			"export_action": "Export",
			"externalFormattingInfo_msg": "Configure if all messages should be sent including formattings (HTML) or converted to plain text.",
			"externalFormatting_label": "Formatting",
			"externalMailPassword_msg": "Your Tutanota password: \"{1}\"",
			"externalNotificationMailBody1_msg": "Hello,",
			"externalNotificationMailBody2_msg": "You have just received a confidential email via Tutanota ({1}). Tutanota encrypts emails automatically end-to-end, including all attachments. You can reach your encrypted mailbox and also reply with an encrypted email with the following link:",
			"externalNotificationMailBody3_msg": "Show encrypted email",
			"externalNotificationMailBody4_msg": "Or paste this link into your browser:",
			"externalNotificationMailBody5_msg": "This email was automatically generated for sending the link. The link stays valid until you receive a new confidential email from me.",
			"externalNotificationMailBody6_msg": "Kind regards,",
			"externalNotificationMailSubject_msg": "Confidential email from {1}",
			"facebook_label": "Facebook",
			"failedDebitAttempt_msg": "If our debit attempt failed, we will try again in a few days. Please make sure that your account is covered.",
			"fax_label": "Fax",
			"feedbackOnErrorInfo_msg": "Please tell us which steps have led to this error in English or German so we can fix it. Your message, error details and your browser identifier are sent encrypted to the Tutanota team. Thank you!",
			"field_label": "Field",
			"fileAccessDeniedMobile_msg": "Access to external storage is denied. You can enable it in the settings of your mobile device.",
			"filter_label": "Filter",
			"finallyDeleteEmails_msg": "Are you sure you want to permanently delete the selected email(s)?",
			"finallyDeleteSelectedEmails_msg": "You have selected emails from the trash folder, they will be permanently deleted.",
			"finish_action": "Finish",
			"firstMergeContact_label": "Contact 1",
			"firstName_placeholder": "First name",
			"firstReminderAutomatic_msg": "unfortunately, we haven't received the payment for your Tutanota account yet. Therefore, we kindly ask you to verify your payment details in 'Settings' -> 'Payment'. For further details you can also check your invoices on that page.",
			"firstReminderSubject_msg": "Reminder / overdue payment",
			"folderNameCreate_label": "Create folder",
			"folderNameInvalidExisting_msg": "A folder with this name already exists.",
			"folderNameNeutral_msg": "Please enter folder name.",
			"folderNameRename_label": "Rename folder",
			"folderName_label": "Name",
			"folderTitle_label": "Folders",
			"footer_label": "Footer",
			"formatTextAlignment_msg": "Alignment",
			"formatTextBold_msg": "Make selected text bold.",
			"formatTextCenter_msg": "Center",
			"formatTextFontSize_msg": "Font size",
			"formatTextItalic_msg": "Make selected text italic.",
			"formatTextJustify_msg": "Justified",
			"formatTextLeft_msg": "Left",
			"formatTextMonospace_msg": "Monospace",
			"formatTextOl_msg": "Ordered list",
			"formatTextRight_msg": "Right",
			"formatTextUl_msg": "Unordered list",
			"formatTextUnderline_msg": "Make selected text underlined.",
			"forward_action": "Forward",
			"from_label": "From",
			"functionNotSupported_msg": "This function is not supported by your device or browser.",
			"germanLanguageFile_label": "German language file",
			"globalAdmin_label": "Global admin",
			"globalSettings_label": "Global settings",
			"goPremium_msg": "As a Premium user you can adjust your search filters in the menu to the left.",
			"gross_label": "incl. taxes",
			"groupMembers_label": "Group members",
			"groupNotEmpty_msg": "Non-empty groups can not be deactivated.",
			"groups_label": "Groups",
			"groupType_label": "Group type",
			"group_label": "Group",
			"guests_label": "Guests",
			"guest_label": "Guest",
			"header_label": "Header",
			"helpPage_label": "Help page",
			"hideWindows_action": "Hide windows",
			"howCanWeHelp_title": "How can we help you?",
			"howtoMailBody_markdown": "Tutanota lets you send encrypted emails to any email address in the world - automatically if the recipient uses Tutanota as well, or via a shared password if the recipient uses another service. Even emails sent or received unencrypted are stored encrypted on our own servers based in Germany.\n\nPlease check the Tutanota FAQ, the How-to, and the support forum to learn everything you want to know about your new secure mailbox:\n\n* [FAQ]({faqLink})\n* [How-to]({howtoLink})\n* [Support Forum]({redditLink})\n\n**Search on encrypted data**\n\nTutanota lets you search your encrypted mailbox locally on your device to guarantee confidentiality of your data. Please click on the search bar at the top. Standard search goes back one month into the past. [To unlock unlimited search and lots of additional features in your Tutanota mailbox]({blogPremiumProLink}), you need to use a paid subscription of Tutanota.\n\n**Direct support**\n\nAt Tutanota we enable everyone in the world to send emails confidentially. With millions of users, we can not answer everyone’s questions via email. In case you cannot find answers to your questions in our FAQ and How-to, [please ask the community here]({redditLink}). Support via email is limited to paying users.\n\nStay secure,\\\nyour Tutanota Team",
			"howtoMailSubject_msg": "How-to for your secure Tutanota mailbox",
			"htmlSourceCode_label": "HTML source code",
			"html_action": "HTML",
			"ignoreCase_alt": "Ignore case",
			"importCalendar_label": "Importing calendar",
			"importReadFileError_msg": "Sorry, the file {filename} is not readable.",
			"importUsers_action": "Import users",
			"importVCardError_msg": "Can not read vCard file.",
			"importVCardSuccess_msg": "{1} contact(s) successfully imported!",
			"importVCard_action": "Import vCard",
			"import_action": "Import",
			"imprintUrl_label": "Link to imprint",
			"imprint_label": "Imprint",
			"inactiveAccount_msg": "Your account has been closed because you have not logged in within the last six months. See here for more info: ",
			"inboxRuleAlreadyExists_msg": "This rule already exists.",
			"inboxRuleBCCRecipientEquals_action": "Bcc recipient",
			"inboxRuleCCRecipientEquals_action": "Cc recipient",
			"inboxRuleEnterValue_msg": "Please enter a value.",
			"inboxRuleField_label": "Field",
			"inboxRuleInvalidEmailAddress_msg": "Email address or domain is not valid.",
			"inboxRuleMailHeaderContains_action": "Header contains",
			"inboxRuleSenderEquals_action": "Sender",
			"inboxRulesSettings_action": "Inbox rules",
			"inboxRuleSubjectContains_action": "Subject contains",
			"inboxRuleTargetFolder_label": "Target folder",
			"inboxRuleToRecipientEquals_action": "To recipient",
			"inboxRuleValue_label": "Value",
			"indexDeleted_msg": "We had to reset search index to make it faster and more reliable. The search index will be created again next time you search.",
			"indexedMails_label": "Indexed emails: {count}",
			"indexing_error": "Indexing was aborted because of the error",
			"insertImage_action": "Insert image",
			"insufficientStorageAdmin_msg": "Your storage limit has been exceeded. You can no longer receive or send emails. Please free some memory by deleting content of your mailbox or upgrade to a larger storage package.",
			"insufficientStorageUser_msg": "Your storage limit has been exceeded. You can no longer receive or send emails. Please contact your administrator.",
			"insufficientStorageWarning_msg": "Your mailbox has nearly reached the storage limit. Please free some memory by deleting content of your mailbox or upgrade to a larger storage package.",
			"interval_title": "Interval",
			"invalidBirthday_msg": "Invalid birthday. Please update the value of the birthday field.",
			"invalidCnameRecord_msg": "The CNAME record for this domain is not set correctly.",
			"invalidDateFormat_msg": "Invalid format. Valid: {1}. Year is optional.",
			"invalidInputFormat_msg": "Invalid format.",
			"invalidInterval_msg": "Invalid interval",
			"invalidLink_msg": "Sorry, this link is not valid.",
			"invalidMailAddress_msg": "The following email addresses could not be invited because they are invalid:",
			"invalidPassword_msg": "Invalid password. Please check it again.",
			"invalidRecipients_msg": "Please correct the invalid email address(es) in the recipient fields.",
			"invalidRegistrationCode_msg": "This registration code is invalid.",
			"invalidVatIdNumber_msg": "The value added tax identification number (VAT-ID) is invalid.",
			"invalidVatIdValidationFailed_msg": "Failed to validate the value added tax identification number. Please try again later.",
			"invitationMailBody_msg": "Hello!<br><br>This is my new email address. Tutanota offers a fully encrypted, ad-free mailbox to protect our right to privacy. With automatic encryption we can share emails as securely as sending sealed letters. Finally our data belongs only to us, no-one else can access it.<br><br>Join Tutanota now:<br>{registrationLink}<br><br><br>Best regards,<br>{username}<br><br>PS: Tutanota is free of charge with 1 GB of free storage included. In addition, it is open source: {githubLink}",
			"invitationMailSubject_msg": "My new email address - join Tutanota so we can take back our privacy",
			"invitation_label": "Invitation",
			"invitedToEvent_msg": "You have been invited to take part in this event. Do you want to attend?",
			"invited_label": "Invited",
			"invite_alt": "Invite",
			"invoiceAddressInfoBusiness_msg": "Please enter your name/company and invoice address (max. 5 rows).",
			"invoiceAddressInfoPrivate_msg": "This information is optional for private customers (max. 5 rows).",
			"invoiceAddress_label": "Invoice name and address",
			"invoiceCountryInfoBusiness_msg": "Please choose your country of residence.",
			"invoiceCountryInfoConsumer_msg": "This is needed to calculate value-added tax (VAT).",
			"invoiceCountry_label": "Country",
			"invoiceData_msg": "Invoice data",
			"invoiceMailBodyAutomatic_msg": "There is a new invoice with the number {1} for you available. You can download it in {2}. The grand total will automatically be debited.",
			"invoiceMailBodyOnAccount_msg": "There is a new invoice with the number {1} for you available. You can download it in {2}. The payment is due 7 days after the invoice date.",
			"invoiceMailSubject_msg": "New invoice for Tutanota",
			"invoiceNotPaidUser_msg": "Sorry, you are currently not allowed to send emails. Please contact your administrator.",
			"invoiceNotPaid_msg": "Sorry, you are currently not allowed to send emails because at least one of your invoices is not paid. Please update your payment data in 'Settings' -> 'Payment data' and trigger the payment there afterwards.",
			"invoicePayConfirm_msg": "We will now debit the following amount:",
			"invoicePaymentMethodInfo_msg": "Please choose a payment method. More options will be added in the future.",
			"invoicePay_action": "Pay",
			"invoiceSettingDescription_msg": "List of all your existing invoices and payments.",
			"invoiceVatIdNoInfoBusiness_msg": "Must start with the two digit country prefix.",
			"invoiceVatIdNoMissing_msg": "If you do not have a VAT ID number, please select private use.",
			"invoiceVatIdNo_label": "VAT identification number",
			"invoice_label": "Invoice",
			"IpAddress_label": "IP address",
			"keyboardShortcuts_title": "Keyboard shortcuts",
			"knownCredentials_label": "Saved accounts",
			"languageAlbanianref_label": "Albanian reformed",
			"languageAlbanian_label": "Albanian",
			"languageArabic_label": "Arabic",
			"languageBosnian_label": "Bosnian",
			"languageBulgarian_label": "Bulgarian",
			"languageCatalan_label": "Catalan",
			"languageChineseSimplified_label": "Chinese, Simplified",
			"languageChineseTraditional_label": "Chinese, Traditional",
			"languageCroatian_label": "Croatian",
			"languageCzech_label": "Czech",
			"languageDanish_label": "Danish",
			"languageDutch_label": "Dutch",
			"languageEnglish_label": "English",
			"languageEstonian_label": "Estonian",
			"languageFilipino_label": "Filipino",
			"languageFinnish_label": "Finnish",
			"languageFrench_label": "French",
			"languageGalician_label": "Galician",
			"languageGeorgian_label": "Georgian",
			"languageGermanSie_label": "German (formal)",
			"languageGerman_label": "German",
			"languageGreek_label": "Greek",
			"languageHebrew_label": "Hebrew",
			"languageHindi_label": "Hindi",
			"languageHungarian_label": "Hungarian",
			"languageIndonesian_label": "Indonesian",
			"languageItalian_label": "Italian",
			"languageJapanese_label": "Japanese",
			"languageKorean_label": "Korean",
			"languageLatvian_label": "Latvian",
			"languageLithuanian_label": "Lithuanian",
			"languageMalay_label": "Malay",
			"languageNorwegian_label": "Norwegian",
			"languagePersian_label": "Persian",
			"languagePolish_label": "Polish",
			"languagePortugeseBrazil_label": "Portuguese, Brazil",
			"languagePortugesePortugal_label": "Portuguese, Portugal",
			"languageRomanian_label": "Romanian",
			"languageRussian_label": "Russian",
			"languageSerbian_label": "Serbian",
			"languageSlovak_label": "Slovak",
			"languageSlovenian_label": "Slovenian",
			"languageSpanish_label": "Spanish",
			"languageSwahili_label": "Swahili",
			"languageSwedish_label": "Swedish",
			"languageTamil_label": "Tamil",
			"languageTurkish_label": "Turkish",
			"languageUkrainian_label": "Ukrainian",
			"languageUrdu_label": "Urdu",
			"languageVietnamese_label": "Vietnamese",
			"language_label": "Language",
			"lastAccess_label": "Last access",
			"lastName_placeholder": "Last name",
			"laterInvoicingInfo_msg": "Info: Additionally ordered features will not be invoiced directly, but at the beginning of your next subscription month.",
			"light_label": "Light",
			"linkedin_label": "LinkedIn",
			"loadingDNSRecords_msg": "Loading DNS records...",
			"loading_msg": "Loading ...",
			"localAdminGroupAssignedError_msg": "Users or groups are still assigned to this local admin group. It can't be deactivated.",
			"localAdminGroups_label": "Local admin groups",
			"localAdminGroup_label": "Local admin group",
			"localAdmin_label": "Local admin",
			"location_label": "Location",
			"loggingOut_msg": "Logging out ...",
			"loginAbuseDetected_msg": "Your account can not be used any more because the Tutanota terms and conditions were violated, e.g. by sending spam emails.",
			"loginCredentials_label": "Login credentials",
			"loginFailedOften_msg": "Too many failed login attempts. Please try again in an hour.",
			"loginFailed_msg": "Invalid login credentials. Please try again.",
			"loginNameInfoAdmin_msg": "Optional: the user's name.",
			"loginOtherAccount_action": "Different account",
			"login_action": "Log in",
			"login_label": "Login",
			"login_msg": "Logging in ...",
			"logout_label": "Logout",
			"mailAddressAliasesMaxNbr_label": "You can register {1} email aliases.",
			"mailAddressAliases_label": "Email aliases",
			"mailAddressAvailable_msg": "Email address is available.",
			"mailAddressBusy_msg": "Verifying email address ...",
			"mailAddressDelay_msg": "Too many requests, please try again later.",
			"mailAddressInvalid_msg": "Mail address is not valid.",
			"mailAddressNA_msg": "Email address is not available.",
			"mailAddressNeutral_msg": "Please enter mail address.",
			"mailAddress_label": "Email address",
			"mailAuthFailed_label": "Mail authentication failed",
			"mailAuthFailed_msg": "Message might be faked. Don't trust contents of this message as sender address or mail contents might be faked!",
			"mailAuthMissing_label": "We could not prove that the content or sender of this message is valid.",
			"mailBody_label": "Email body",
			"mailbox_label": "Mailbox",
			"mailFolder_label": "Email folder",
			"mailHeaders_title": "Email headers",
			"mailName_label": "Sender name",
			"mailNotificationHello_msg": "Hello,",
			"mailNotificationRegards_msg": "Thanks and best regards,{1}your Tutanota team",
			"mailSendFailureBody_msg": "We are sorry to let you know that the following email could not be delivered.",
			"mailSendFailureCustomerOnlyBody_msg": "You are not permitted to send messages to recipients outside of your organization.",
			"mailSendFailureNonExistingRecipientBody_msg": "The recipient does not exist.",
			"mailSendFailureRecipientMailboxLimitReached_msg": "The recipient's storage limit is reached.",
			"mailSendFailureSubject_msg": "Email could not be delivered",
			"mailSendFailureTechnicalError_msg": "A technical error occurred. Please try again later or contact our support. Error id: {errorId}",
			"mailServer_label": "Mail server",
			"mailSettings_label": "Email settings",
			"mailView_action": "Switch to the email view",
			"makeLink_action": "Create hyperlink",
			"markAsNotPhishing_action": "Mark as not phishing",
			"markRead_action": "Mark read",
			"markUnread_action": "Mark unread",
			"matchCase_alt": "Match case",
			"maybe_label": "Maybe",
			"mergeAllSelectedContacts_msg": "Are you sure you want to merge the selected contacts?",
			"mergeContacts_action": "Merge contacts",
			"merge_action": "Merge",
			"microphoneUsageDescription_msg": "Used when recording a video as attachment.",
			"mobile_label": "Mobile",
			"modified_label": "Modified",
			"month_label": "Month",
			"moreInformation_action": "More information",
			"moreInfo_msg": "More Info:",
			"moreResultsFound_msg": "{1} more results found.",
			"more_label": "More",
			"moveDown_action": "Move down",
			"moveToBottom_action": "Move to the bottom",
			"moveToInbox_action": "Move to Inbox",
			"moveToTop_action": "Move to the top",
			"moveUp_action": "Move up",
			"move_action": "Move",
			"name_label": "Name",
			"nbrOfContactsSelected_msg": "{1} contacts selected.",
			"nbrOfInboxRules_msg": "You have defined {1} inbox rule(s).",
			"nbrOfMailsSelected_msg": "{1} emails selected.",
			"net_label": "net",
			"newContact_action": "New contact",
			"newEvent_action": "New event",
			"newMails_msg": "New Tutanota email received.",
			"newMail_action": "New email",
			"newPassword_label": "Set password",
			"nextSubscriptionPrice_msg": "This price is valid for the next subscription period after the current one.",
			"next_action": "Next",
			"nickname_placeholder": "Nickname",
			"noAppAvailable_msg": "There’s no app installed which can handle this action.",
			"noContacts_msg": "There are no contacts in this list.",
			"noContact_msg": "No contact selected.",
			"noEntries_msg": "<No entries>",
			"noInputWasMade_msg": "Input field is empty!",
			"noMailHeadersInfo_msg": "No email headers available for this message.",
			"noMails_msg": "No messages.",
			"noMail_msg": "No email selected.",
			"noMoreSimilarContacts_msg": "No more similar contacts found.",
			"nonConfidentialStatus_msg": "This message will not be sent end-to-end encrypted.",
			"nonConfidential_action": "Not confidential",
			"noPermission_title": "No Permission",
			"noPreSharedPassword_msg": "Please provide an agreed password for each external recipient.",
			"noReceivingMailbox_label": "Please select a receiving mailbox.",
			"noRecipients_msg": "Please enter the email address of your recipient.",
			"noSelection_msg": "Nothing selected.",
			"noSimilarContacts_msg": "No similar contacts found.",
			"noSolution_msg": "Have not found a solution to your problem?",
			"noSubject_msg": "The subject is missing. Send email anyway?",
			"notASubdomain_msg": "This domain is not a subdomain.",
			"notAvailableInApp_msg": "This function is not available in the mobile app.",
			"notFound404_msg": "Sorry, but the page you are looking for has not been found. Try checking the URL for errors and hit the refresh button of your browser.",
			"notificationMailLanguage_label": "Language of notification email",
			"notificationMailTemplateTooLarge_msg": "The notification mail template is too large.",
			"notificationsDisabled_label": "Disabled",
			"notificationSettings_action": "Notifications",
			"notificationSync_msg": "Synchronizing notifications",
			"notSigned_msg": "Not signed.",
			"no_label": "No",
			"npoDiscount_msg": "Offer for NPOs: 50% user discount for Premium and 20 aliases free of charge!",
			"npoDonation_msg": "Donation for NPOs: up to 50 users for Premium and 100 aliases free of charge!",
			"number_label": "Number",
			"ok_action": "Ok",
			"oldPasswordInvalid_msg": "Incorrect old password.",
			"oldPasswordNeutral_msg": "Please enter your old password.",
			"oldPassword_label": "Old password",
			"oneContactSelected_msg": "1 contact selected.",
			"oneMailSelected_msg": "1 email selected.",
			"onlyAvailableForPremiumNotIncluded_msg": "This feature can only be ordered after upgrading to a paid subscription. Please upgrade your account now.",
			"onlyAvailableForPremium_msg": "This feature is only available with a paid subscription. Please upgrade your account now.",
			"onlyPrivateComputer_msg": "Only choose this option if you are using a private device.",
			"openCamera_action": "Camera",
			"openNewWindow_action": "New Window",
			"open_action": "Open",
			"operationStillActive_msg": "This operation can not be executed at the moment because another operation is still running. Please try again later.",
			"optionalValues_label": "Voluntary information",
			"orderAliasesConfirm_msg": "You can choose a larger alias package to register more aliases.",
			"orderProcessingAgreementInfo_msg": "According to the EU GDPR business customers are obliged to conclude an order processing agreement with us.",
			"orderProcessingAgreement_label": "Order processing agreement",
			"order_action": "Order",
			"organizer_label": "Organizer",
			"otherCalendars_label": "Other calendars",
			"otherPaymentProviderError_msg": "The payment provider returned an error. Please try again later.",
			"other_label": "Other",
			"outdatedClientWarningMailBody_msg": "Hi there,<br>\nyou are currently using an outdated Tutanota version. Support for your version will be discontinued within the next few days.<br><br>\n\nPlease update your client at: {downloadLink}<br><br>\n\nThanks!<br><br>\n\nYour Tutanota Team",
			"outdatedClientWarningMailSubject_msg": "Please update Tutanota",
			"outdatedClient_msg": "Please update Tutanota. The currently installed version is too old and not supported any longer.",
			"outlookInvoiceMailBodyAutomatic_msg": "there is a new invoice with the number {1} for you available attached to this email. The grand total will automatically be debited. You can also see all your invoices in {2}",
			"outlookInvoiceMailBodyOnAccount_msg": "there is a new invoice with the number {1} for you available attached to this email. The payment is due 7 days after the invoice date. You can also see all your invoices in {2}.",
			"owner_label": "Owner",
			"packageDowngradeUserAccounts_label": "Package downgrade to {1} user(s)",
			"packageUpgradeUserAccounts_label": "Package upgrade to {1} user(s)",
			"pageBackward_label": "Page backward",
			"pageForward_label": "Page forward",
			"pageTitle_label": "Page title",
			"parentConfirmation_msg": "According to the EU General Data Protection Regulation (GDPR) children below 16 years need the confirmation of their parents to allow processing of their personal data. So please get hold of one of your parents or legal guardians and let them confirm the following:\n\n\"I am the parent or legal guardian of my child and allow it to use Tutanota which includes processing of its personal data.\"",
			"participants_label": "Participants of calendar \"{name}\"",
			"participant_label": "Participant",
			"password1InvalidSame_msg": "The new password is the same as the old one.",
			"password1InvalidUnsecure_msg": "Password is not secure enough.",
			"password1Neutral_msg": "Please enter a new password.",
			"password2Invalid_msg": "Confirmed password is different.",
			"password2Neutral_msg": "Please confirm your password.",
			"passwordEnterNeutral_msg": "Please enter your password for confirmation.",
			"passwordFor_label": "Password for {1}",
			"passwordImportance_msg": "Please store this password in a secure place. We are not able to restore your password or to reset your account because all of your data is end-to-end encrypted.",
			"passwordResetFailed_msg": "An error occurred. The password was not changed.",
			"passwordValid_msg": "Password ok.",
			"passwordWrongInvalid_msg": "Your password is wrong.",
			"password_label": "Password",
			"paste_action": "Paste",
			"pathAlreadyExists_msg": "This path already exists.",
			"payCardContactBankError_msg": "The payment transaction was rejected by your bank. Please contact your bank.",
			"payCardExpiredError_msg": "The credit card is expired. Please update your payment details.",
			"payCardInsufficientFundsError_msg": "The payment transaction was rejected due to insufficient funds.",
			"payChangeError_msg": "The payment transaction failed. Paying with the provided payment data is not possible. Please change your payment data.",
			"payContactUsError_msg": "The payment transaction failed. Please contact us.",
			"paymentAccountRejected_msg": "Your credit card or PayPal account was already used for a different Tutanota payment. For security reasons we have to activate this first. We will send you an email as soon as your payment data is activated. You may then enter it again.",
			"paymentDataPayPalFinished_msg": "Assigned PayPal account: {accountAddress}",
			"paymentDataPayPalLogin_msg": "Please click on the PayPal button to log in. You will be redirected to the PayPal website.",
			"paymentDataValidation_action": "Confirm",
			"paymentMethodCreditCard_label": "Credit card",
			"paymentMethodNotAvailable_msg": "This payment method is not available in your country.",
			"paymentMethodOnAccount_label": "Purchase on account",
			"paymentMethodOnAccount_msg": "You have to pay the invoices by bank transfer and you have to take care about the payment yourself. The invoice amount will not be debited automatically.",
			"paymentMethod_label": "Payment method",
			"paymentProviderNotAvailableError_msg": "The payment provider is currently not available. Please try again later.",
			"payPalRedirect_msg": "You will be redirected to the PayPal website",
			"payPaypalChangeSourceError_msg": "The payment transaction failed. Please choose a different way to pay in PayPal.",
			"payPaypalConfirmAgainError_msg": "The payment transaction failed. Please update and confirm your payment details.",
			"pending_label": "Pending",
			"periodOfTime_label": "Period of time",
			"permanentAliasWarning_msg": "This is a Tutanota domain alias, which, in contrast to custom domain aliases, can only be deactivated, not deleted. It will permanently count towards your alias limit.",
			"permissions_label": "Permission",
			"phishingMessageBody_msg": "It is similar to other messages reported for phishing.",
			"phishingMessage_label": "This message looks suspicious.",
			"phishingReport_msg": "Contents of this message will be transmitted to the server in unencrypted form so that we can improve phishing & spam protection. Are you sure you want to report this message?",
			"phone_label": "Phone",
			"photoLibraryUsageDescription_msg": "Add a picture from your library as attachment.",
			"plaintext_action": "Plain text",
			"pleaseEnterEnumValues_msg": "Please enter enum values.",
			"pleaseEnterValidPath_msg": "Please enter a valid path. Allowed characters are a-z, A-Z, '-' and '_'.",
			"pleaseWait_msg": "Please wait ...",
			"postings_label": "Invoices & payments",
			"postpone_action": "Postpone",
			"premiumOffer_msg": "Your support will speed up our development as you enable us to grow our team. Business users need to upgrade to a paid version of Tutanota as stated in our Terms. Read more on what you get with our paid subscriptions:\n",
			"presharedPasswordNotStrongEnough_msg": "At least one of the entered passwords is not secure enough. Send email anyway?",
			"presharedPasswordsUnequal_msg": "The selected contacts have different agreed passwords. They can not be merged!",
			"presharedPassword_label": "Agreed password",
			"preview_label": "Preview",
			"previous_action": "Previous",
			"priceChangeValidFrom_label": "Price change will take effect on {1}.",
			"priceFirstYear_label": "Price for first year",
			"priceForCurrentAccountingPeriod_label": "Pro rata price for current subscription period is {1}.",
			"priceForNextYear_label": "Price for next year",
			"priceFrom_label": "Price from {date}",
			"priceTill_label": "Price till {date}",
			"price_label": "Price",
			"pricing.basePriceExcludesTaxes_msg": "Base price. Excludes taxes.",
			"pricing.basePriceIncludesTaxes_msg": "Base price. Includes taxes.",
			"pricing.businessUse_label": "Business",
			"pricing.comparisonAddUser_msg": "Add user ({1})",
			"pricing.comparisonContactFormPro_msg": "Contact forms ({price})",
			"pricing.comparisonDomainFree_msg": "Tutanota domains only",
			"pricing.comparisonDomainPremium_msg": "Custom domains",
			"pricing.comparisonInboxRulesPremium_msg": "Inbox rules",
			"pricing.comparisonLoginPro_msg": "Custom domain login",
			"pricing.comparisonMultipleCalendars_msg": "Multiple calendars",
			"pricing.comparisonOneCalendar_msg": "One calendar",
			"pricing.comparisonSearchFree_msg": "Limited search",
			"pricing.comparisonSearchPremium_msg": "Unlimited search",
			"pricing.comparisonSharingCalendar_msg": "Share calendars",
			"pricing.comparisonStorage_msg": "{amount} GB storage",
			"pricing.comparisonSupportPremium_msg": "Support via email",
			"pricing.comparisonSupportPro_msg": "Priority support",
			"pricing.comparisonThemePro_msg": "Custom logo and colors",
			"pricing.comparisonUsersFree_msg": "One user",
			"pricing.currentPlan_label": "Current subscription",
			"pricing.mailAddressAliasesShort_label": "{amount} aliases",
			"pricing.monthly_label": "Monthly",
			"pricing.perMonth_label": "per month",
			"pricing.perYear_label": "per year",
			"pricing.privateUse_label": "Private",
			"pricing.select_action": "Select",
			"pricing.upgradeLater_msg": "Use Tutanota free of charge and upgrade later. Only for private use.",
			"pricing.yearly_label": "Yearly",
			"print_action": "Print",
			"privacyLink_label": "Privacy policy",
			"privacyPolicyUrl_label": "Link to privacy policy",
			"privateCalendar_label": "Private",
			"privateKeyInfo_msg": "Please select the file with the certificate's private key in PEM format (base64 encoded).",
			"privateKey_label": "Private key",
			"private_label": "Private",
			"progressDeleting_msg": "Deleting ...",
			"promotion.ctAdventCalendarDiscount_msg": "c't advent calendar: Use Tutanota 12 months for free",
			"promotion.npoDiscount_msg": "Offer for NPOs: 50% user discount for Premium and 20 aliases free of charge!",
			"promotion.npoDonation_msg": "Donation for NPOs: up to 50 users for Premium and 100 aliases free of charge!",
			"promotion.tresoritDiscount_msg": "Tutanota + Tresorit special offer: 5 months discount for first year!",
			"pushIdentifierCurrentDevice_label": "This device",
			"pushIdentifierInfoMessage_msg": "List of all recipients receiving notifications for this user. You can deactivate entries if you do not wish to receive notifications or delete them for devices you don't use anymore.",
			"pushNewMailReceivedBody_msg": "You have received a new email for your mailbox {emailAddress} at {domainName}.",
			"pushNewMail_msg": "New email received.",
			"pwChangeValid_msg": "Password was changed.",
			"quitDNSSetup_msg": "Please set up all DNS records as indicated. Otherwise you will not be able to use your custom domain with Tutanota.",
			"quitSetup_title": "Quit setup?",
			"quit_action": "Quit",
			"readResponse_action": "Read response",
			"reallySubmitContent_msg": "Do you really want to send the entered data to an external site?",
			"received_action": "Inbox",
			"receivingMailboxAlreadyUsed_msg": "The selected receiving mailbox is already used for a different contact form.",
			"receivingMailbox_label": "Receiving mailbox",
			"recipients_label": "Recipients",
			"recommendedDmarcRecord_msg": "We recommend to set the following TXT entry for DMARC, but you may also choose your own configuration:",
			"recommendedDNSValue_label": "Recommended value",
			"recoverAccountAccess_action": "Lost account access",
			"recoverResetFactors_action": "Reset second factor",
			"recoverSetNewPassword_action": "Set a new password",
			"recoveryCodeEmpty_msg": "Please enter a recovery code",
			"recoveryCode_label": "Recovery code",
			"recoveryCode_msg": "Please take a minute to write down your recovery code. The recovery code is the only option to reset your password or second factor in case you lose either.",
			"recover_label": "Recover",
			"redo_action": "Redo",
			"refresh_action": "Refresh",
			"refund_label": "Refund",
			"registeredU2fDevice_msg": "Your security key has been recognized. You can save it now.",
			"registered_label": "Registered",
			"registerU2fDevice_msg": "Connect your security key and press its button to register it with your account.",
			"register_label": "Sign up",
			"registrationHeadline_msg": "Sign up",
			"rejectedEmails_label": "Rejected emails",
			"rejectedSenderListInfo_msg": "List of emails that have been rejected by Tutanota mail servers. You can add a spam rule for whitelisting an email sender.",
			"rejectReason_label": "Reject reason",
			"releaseNotes_action": "Release notes",
			"reloadPage_action": "Reload page",
			"reminderBeforeEvent_label": "Reminder before event",
			"remindersUsageDescription_msg": "Shows notification when new email arrives.",
			"reminder_label": "Reminder",
			"removeCalendarParticipantConfirm_msg": "Are you sure you want to remove {participant} from the calendar \"{calendarName}\"?",
			"removeDNSValue_label": "Remove value",
			"removeFormatting_action": "Remove formatting from selection",
			"removeGroup_action": "Remove group",
			"removeOwnAdminFlagInfo_msg": "Your own admin flag can only be removed by another admin but not by yourself.",
			"removeStatisticsField_action": "Remove statistics field",
			"removeUserFromGroupNotAdministratedError_msg": "You cannot remove a user you do not administrate from a group.",
			"removeUserFromGroupNotAdministratedUserError_msg": "You cannot remove a user from a group you do not administrate.",
			"remove_action": "Remove",
			"rename_action": "Rename",
			"repeatedPassword_label": "Repeat password",
			"repliedToEventInvite_msg": "Replied: {event}",
			"replyAll_action": "Reply all",
			"replyTo_label": "Reply to",
			"reply_action": "Reply",
			"reportEmail_action": "Report email",
			"reportPhishing_action": "Report phishing",
			"reportSpam_action": "Report spam",
			"requestApproval_msg": "Sorry, you are currently not allowed to send or receive emails (except to Tutanota support) because your account was marked for approval to avoid abuse like spam emails. Please contact us at approval@tutao.de directly from your Tutanota account and describe what you would like to use this email account for. Please write in English or German, so we can understand you. Thanks!",
			"requiresNewWindow_msg": "Will take effect in any new window.",
			"responsiblePersonsInfo_msg": "Limit the users that the message from the receiving mailbox can be forwarded to. There are no restrictions if the list is empty.",
			"responsiblePersons_label": "Responsible persons",
			"restartBefore_action": "Restart Tutanota before sending",
			"resumeSetup_label": "Resume setup",
			"retry_action": "Try again",
			"richText_label": "Rich text",
			"role_placeholder": "Role",
			"runOnStartup_action": "Run on startup",
			"saveAll_action": "Save all",
			"saveDownloadNotPossibleIe_msg": "The mobile Internet Explorer does not support saving or displaying attachments. Please use a desktop browser for these features.",
			"saveDownloadNotPossibleIos_msg": "This browser does not support saving attachments to disk. Some file types can be displayed in the browser by clicking the link above.",
			"saveDraft_action": "Save draft",
			"saveEncryptedIpAddress_label": "Save encrypted IP address in sessions and audit log",
			"save_action": "Save",
			"save_msg": "Saving data ...",
			"scheduleAlarmError_msg": "Could not set up an alarm. Please update the application.",
			"scrollDown_action": "Scroll down",
			"scrollToBottom_action": "Scroll to bottom",
			"scrollToTop_action": "Scroll to top",
			"scrollUp_action": "Scroll up",
			"searchContacts_placeholder": "Search contacts",
			"searchDisabledApp_msg": "Search is disabled because of a system error. The app has to be restarted to enable search again.",
			"searchDisabled_msg": "Your browser does not support data storage. That is why we disabled the search function.",
			"searchedUntil_msg": "Searched until",
			"searchEmails_placeholder": "Search emails",
			"searchGroups_placeholder": "Search for groups",
			"searchMailbox_label": "Search mailbox",
			"searchNoResults_msg": "No results",
			"searchPage_action": "Search page...",
			"searchPage_label": "Search page",
			"searchResult_label": "Results",
			"searchUsers_placeholder": "Search for users",
			"search_label": "Search",
			"secondFactorAuthentication_label": "Second factor authentication",
			"secondFactorConfirmLoginNoIp_msg": "Would you like to allow the login from the client \"{clientIdentifier}\"?",
			"secondFactorConfirmLogin_label": "Confirm login",
			"secondFactorConfirmLogin_msg": "Would you like to allow the login from the client \"{clientIdentifier}\" with the IP address {ipAddress}?",
			"secondFactorNameInfo_msg": "Optional: Name for identification.",
			"secondFactorPendingOtherClientOnly_msg": "Please accept this login from another client.",
			"secondFactorPending_msg": "Please authenticate with your second factor or accept this login from another client.",
			"secondMergeContact_label": "Contact 2",
			"secondReminderAutomatic_msg": "unfortunately, we still haven't received the payment for your Tutanota account. Therefore, we kindly ask you to verify your payment details in 'Settings' -> 'Payment'. For further invoice details you can also check your invoices on that page. We have to deactivate your account if we do not receive the payment within two weeks.",
			"secondReminderSubject_msg": "Second reminder / overdue payment",
			"security_title": "Security",
			"selectionNotAvailable_msg": "No selection available.",
			"selectNext_action": "Select next",
			"selectPeriodOfTime_label": "Select period of time",
			"selectPrevious_action": "Select previous",
			"sendErrorReport_action": "Send error report",
			"sender_label": "Sender",
			"sendingSms_msg": "Sending SMS ...",
			"sendingUnencrypted_msg": "Your message is being sent.",
			"sending_msg": "Your message is being encrypted and sent.",
			"sendMail_alt": "Send email to this address",
			"sendUpdates_msg": "Send out updates?",
			"send_action": "Send",
			"sent_action": "Sent",
			"serverDownForMaintenance_msg": "The server is down for maintenance. Please try again later.",
			"serverNotReachable_msg": "Could not reach server, looks like you are offline. Please try again later.",
			"serviceUnavailable_msg": "A temporary error occurred on the server. Please try again at a later time.",
			"sessionsInfo_msg": "Client and IP address are only stored encrypted.",
			"sessionsWillBeDeleted_msg": "These will be deleted 2 weeks after closing.",
			"setCatchAllMailbox_action": "Set catch all mailbox",
			"setDnsRecords_msg": "Please set the following DNS records:",
			"settingsForDevice_label": "Settings for this device",
			"settingsView_action": "Switch to the settings view",
			"settings_label": "Settings",
			"setUp_action": "Set up",
			"shareCalendarAcceptEmailBody_msg": "Hello {recipientName}, <br/>{invitee} has accepted your invitation to participate in the calendar \"{calendarName}\".<br/><br/>This is an automated message.",
			"shareCalendarAcceptEmailSubject_msg": "Calendar invitation accepted",
			"shareCalendarDeclineEmailBody_msg": "Hello {recipientName}, <br/>{invitee} has not accepted your invitation to participate in the calendar \"{calendarName}\".<br/><br/>This is an automated message.",
			"shareCalendarDeclineEmailSubject_msg": "Calendar invitation declined",
			"shareCalendarInvitationEmailBody_msg": "Hello, <br/>{inviter} has invited you to participate in the calendar \"{calendarName}\". You can check the details of this invitation in the calendar view to accept or decline it.<br/><br/>This is an automated message.",
			"shareCalendarInvitationEmailSubject_msg": "Invitation to participate in calendar",
			"shareCalendarWarningAliases_msg": "They will also be able to see the email aliases associated with your mailbox.",
			"shareCalendarWarning_msg": "All participants of the calendar will be able to see your name and main email address of your mailbox.",
			"sharedCalendarExisting_msg": "You have still shared calendars. Please remove all shares first.",
			"sharedMailboxes_label": "Shared mailboxes",
			"sharedMailbox_label": "Shared mailbox",
			"shareWithEmailRecipient_label": "Share with email recipient",
			"sharingBooking_label": "Sharing feature for {1} users",
			"sharingDeletionWarning_msg": "All shares of all users will be automatically deleted when you disable the sharing feature.",
			"sharingFeatureNotOrderedAdmin_msg": "To share a calendar you have to order the sharing feature. Would you like to order it now?",
			"sharingFeatureNotOrderedUser_msg": "To share a calendar you have to order the sharing feature. Please contact your administrator.",
			"sharingFeature_label": "Sharing",
			"sharing_label": "Sharing",
			"showAddress_alt": "Show this address in Openstreetmap",
			"showAll_action": "Show all",
			"showBlockedContent_action": "Show",
			"showContact_action": "Show contact",
			"showEmailAliases_action": "Show email aliases",
			"showHeaders_action": "Show email headers",
			"showHelp_action": "Show this help",
			"showInboxRules_action": "Show inbox rules",
			"showingEventsUntil_msg": "Showing events until {untilDay}.",
			"showMail_action": "Show encrypted mailbox",
			"showMoreUpgrade_action": "Subscription options",
			"showMore_action": "SHOW MORE",
			"showRejectReason_action": "Show reject reason",
			"showRichTextToolbar_action": "Show formatting tools",
			"showURL_alt": "Open link",
			"show_action": "Show",
			"signedOn_msg": "Signed on {date}.",
			"signingNeeded_msg": "Signing needed!",
			"signupOneFreeAccountConfirm_msg": "Only one Free account is allowed per person. Please confirm that you do not own any other Tutanota Free accounts.",
			"sign_action": "Sign",
			"skipDnsRecordsInfo_msg": "Please set the DNS records for your custom email domain. As long as they are not correctly configured you may not be able to send and receive emails. However, you may postpone this step until you have initially setup your email addresses.",
			"skip_action": "Skip",
			"smsError_msg": "Could not send text message.",
			"smsResent_msg": "If no text message has arrived, you can resend it now.",
			"smsSentOften_msg": "Too many sent text messages. Please ask the sender of the email to resend the email.",
			"smsSent_msg": "The text message should arrive in the next 60s.",
			"social_label": "Social networks",
			"spamRuleEnterValue_msg": "Please enter a value.",
			"spam_action": "Spam",
			"spelling_label": "Spelling",
			"startAfterEnd_label": "The start date must not be after the end date.",
			"state_label": "Status",
			"statisticsFieldsInfo_msg": "Statistics data can be entered optionally. The data from all contact forms is collected in one place and can be exported as CSV.",
			"statisticsFields_label": "Statistics fields",
			"stillReferencedFromContactForm_msg": "This item can not be deactivated because it is still referenced from a contact form.",
			"storageCapacityTooManyUsedForBooking_msg": "There is too much storage used to process this order. Please free some memory to continue.",
			"storageCapacityUsed_label": "Used storage",
			"storageCapacity_label": "Storage capacity",
			"storageDeletionAnnouncement_msg": "Info: Emails moved to the trash or spam folders will automatically be deleted after 30 days.",
			"storageDeletion_msg": "Emails in this folder will automatically be deleted after 30 days.",
			"storageQuotaExceeded_msg": "There's not enough storage on the device to create the search index. Therefore the  search results cannot be shown completely.",
			"storePassword_action": "Store password",
			"subject_label": "Subject",
			"subscriptionCancelledMessage_msg": "Your subscription has been cancelled. Please contact the support to reactivate your subscription.",
			"subscriptionPeriod_label": "Subscription period",
			"subscription_label": "Subscription",
			"summary_label": "Summary",
			"supportMenu_label": "Support",
			"switchAgendaView_action": "Switch to agenda view",
			"switchArchive_action": "Switch to archive folder",
			"switchColorTheme_action": "Switch color theme",
			"switchDrafts_action": "Switch to drafts folder",
			"switchInbox_action": "Switch to inbox folder",
			"switchMonthView_action": "Switch to month view",
			"switchSearchInMenu_label": "You can switch search type in the menu",
			"switchSentFolder_action": "Switch to sent folder",
			"switchSpam_action": "Switch to spam folder",
			"switchTrash_action": "Switch to trash folder",
			"switchWeekView_action": "Switch to week view",
			"takeoverAccountInvalid_msg": "The email address specified as the take over target account does not belong to a Premium admin.",
			"takeoverMailAddressInfo_msg": "Optional: Specify the target Premium account admin email address in order to re-use your email addresses in the target account.",
			"takeoverMailAddress_label": "Take over email address",
			"technicalSender_msg": "The technical sender is: {sender}",
			"templateHelp_msg": "In the form below you can configure a custom template for the notification emails containing the link to the encrypted mailbox. The template body must contain a \"{link}\" placeholder which will be replaced with the actual link to the encrypted email. You can also include a \"{sender}\" placeholder in the mail body or in the subject which will be replaced with the sender name.",
			"templateLanguageExists_msg": "Template for the selected language already exists.",
			"templateMustContain_msg": "Template must contain placeholder {value}",
			"termsAcceptedNeutral_msg": "Please accept the terms & conditions.",
			"termsAndConditionsLink_label": "General terms and conditions",
			"termsAndConditions_label": "I have read and agree to the following documents:",
			"text_label": "Text",
			"thisClient_label": "<This client>",
			"timeFormatInvalid_msg": "Invalid time format",
			"timeFormatTwelveHour_label": "12 hour",
			"timeFormatTwentyFourHour_label": "24 hour",
			"timeFormat_label": "Time format",
			"time_label": "Time",
			"title_placeholder": "Title",
			"today_label": "Today",
			"toggleDevTools_action": "Toggle console",
			"toggleFullScreen_action": "Toggle fullscreen",
			"tomorrow_label": "Tomorrow",
			"tooBigAttachment_msg": "The following files could not be attached because the overall size exceeds 25 MB: ",
			"tooBigInlineImages_msg": "Only files up to {size} KB are allowed.",
			"tooManyAttempts_msg": "Number of allowed attempts exceeded. Please try again later.",
			"tooManyMailsAuto_msg": "Failed to send an automatic notification email because the number of allowed emails has been exceeded. The notification email is stored in the draft folder and you can try to send it later.",
			"tooManyMails_msg": "It looks like you exceeded the number of allowed emails. Please try again later.",
			"totpAuthenticator_label": "Authenticator (TOTP)",
			"totpCodeConfirmed_msg": "The TOTP code is valid. You can save now to finish setup.",
			"totpCodeEnter_msg": "Please enter the six digit code from your authenticator to finish setup.",
			"totpCodeWrong_msg": "The TOTP code you entered is invalid. Please correct it.",
			"totpCode_label": "Authenticator code",
			"totpSecret_label": "Secret",
			"totpTransferSecretApp_msg": "Please update your authenticator app by pressing the button below or by entering the secret key manually.",
			"totpTransferSecret_msg": "Please update your authenticator app by scanning the QR code (below) or by entering the secret key manually.",
			"to_label": "To",
			"trash_action": "Trash",
			"tresoritDiscount_msg": "Tutanota + Tresorit special offer: 5 months discount for first year!",
			"tutaoInfo_msg": "Tutao GmbH is the company providing Tutanota to you.",
			"twitter_label": "Twitter",
			"typeToFilter_label": "Type to filter ...",
			"type_label": "Type",
			"u2fAuthUnregisteredDevice_msg": "This security key has not been registered with your account. Please use a valid one.",
			"u2fSecurityKey_label": "Security Key (U2F)",
			"undo_action": "Undo",
			"unknownError_msg": "An unexpected error occurred. Please try again later.",
			"unlimited_label": "Unlimited",
			"unrecognizedU2fDevice_msg": "Your security key has not been recognized.",
			"unregistered_label": "Not registered",
			"unsubscribeConfirm_msg": "Do you really want to stop your subscription? Your account will be reset to Free now and you will  immediately lose your paid features.",
			"unsubscribeFailed_msg": "Could not cancel newsletter or mailing list.",
			"unsubscribeSuccessful_msg": "The newsletter or mailing list has been cancelled successfully!",
			"unsubscribe_action": "Unsubscribe",
			"unsupportedBrowserOverlay_msg": "You're using an unsupported browser. Some functionality may be limited.",
			"unsupportedBrowser_msg": "Oh! We are sorry. Unfortunately, your browser is not supported or outdated. Please use  the latest version of one of the following browsers:",
			"updateAdminshipGlobalAdmin_msg": "You can't change the adminship of a global administrator.",
			"updateAdminshipLocalAdminGroupError_msg": "You can't change the adminship of a local admin group.",
			"updateAvailable_label": "Update for Tutanota Desktop available ({version})",
			"updateFound_label": "New version is available.",
			"updateOwnAdminship_msg": "You can't change the adminship of your own user.",
			"updatePaymentDataBusy_msg": "Verifying payment data. Please be patient, this can take up to one minute.",
			"update_action": "Update",
			"upgradeConfirm_msg": "Confirm your order!",
			"upgradeNeeded_msg": "Sorry, you are currently not allowed to send or receive emails (except to the Tutanota sales support at sales@tutao.de) because you first need to finish ordering a paid subscription.",
			"upgradePremium_label": "Premium",
			"upgradeProNoReduction_msg": "Previously ordered larger storage or alias packages will not be reduced.",
			"upgradePro_msg": "Your subscription will be upgraded to Pro.",
			"upgradeReminderCancel_action": "Later",
			"upgradeReminderTitle_msg": "Upgrade to Premium!",
			"upgradeSystemWebView_msg": "Could not reach server. Either you are offline or you are running into an error in an older version of the Android System WebView. Please upgrade the Android System WebView to the latest version:",
			"upgradeTeams_msg": "Your subscription will be upgraded to Teams.",
			"upgrade_action": "Upgrade",
			"urlPath_label": "Path",
			"url_label": "URL",
			"userAccountDeactivated_msg": "This user is deactivated.",
			"userColumn_label": "User",
			"userEmailSignature_label": "Email signature",
			"userManagementRedirect_msg": "You will be redirected to the user settings menu. You may later resume the setup process for your custom domain.",
			"userSettings_label": "User settings",
			"validInputFormat_msg": "Format ok.",
			"verifyDNSRecords_msg": "Finally, you have to configure the DNS records listed below to enable mail delivery to and from the Tutanota mail server.",
			"verifyDNSRecords_title": "Setup DNS records",
			"verifyDomainOwnershipExplanation_msg": "We need to verify that you are the owner of the domain: {domain}",
			"verifyDomainOwnership_title": "Authorization check",
			"verifyOwnershipTXTrecord_msg": "Please configure a new DNS record of type TXT with the value shown below.",
			"viewEvent_action": "View event",
			"viewNextPeriod_action": "View next period",
			"viewPrevPeriod_action": "View previous period",
			"viewToday_action": "View current period",
			"view_label": "View",
			"waitingForApproval_msg": "Sorry, you are currently not allowed to send or receive emails because your account was marked for approval. This process is necessary to offer a privacy-friendly registration and prevent mass registrations at the same time. Your account will be automatically approved after 48 hours. Thank you for your patience!",
			"waitingForU2f_msg": "Waiting for security key…",
			"wantToSendReport_msg": "Something unexpected went wrong. Do you want to send an error report?  You can add a message to help us fix this error.",
			"weekNumber_label": "Week {week}",
			"weekStart_label": "Week start",
			"welcomeMailBodyTweetText_msg": "Just set up my Tutanota mailbox. Now I protect my emails from prying eyes! You can join, too: ",
			"welcomeMailBody_markdown": "Welcome to your secure and ad-free Tutanota mailbox, protected with strong encryption. Tutanota makes switching from other email services easy. Our intuitive web client, apps for Android & iOS, as well as desktop apps for Windows, Mac OS and Linux enable you to access your secure mailbox on any device.\n\nAs a professional, you can save time and money by hosting all your business emails end-to-end encrypted on Tutanota's secure servers, based in Germany: Whitelabel Tutanota for your business, place the login on your own website, and add an encrypted contact form to your website so clients can easily reach you confidentially. [Find out more about Tutanota's comprehensive business features]({businessLink}).\n\n**Tutanota follows 4 principles to offer a privacy-friendly alternative**\n\n1. Tutanota does not track you.\n2. Tutanota can not scan your data.\n3. Tutanota encrypts your entire mailbox, contacts & calendar.\n4. Tutanota incorporates privacy by design.\n\nRecommend Tutanota, the [open source email service that respects you and your right to privacy]({blogOpenSourceLink}).\n\nWe believe that everyone deserves a free and private mailbox. You can support us by following us on your favorite social media channel and by sharing our content with your friends and colleagues. Together we will change the Internet for the better:\n\n* [LinkedIn]({linkedinLink})\n* [Facebook]({facebookLink})\n* [Mastodon]({mastodonLink})\n* [Twitter]({twitterLink})\n* [Reddit]({redditLink})\n* [Instagram]({instagramLink})\n\nThank you very much,\\\nyour Tutanota Team\n\nTutanota is open source. [You can inspect and review the source code here]({githubLink}).\n",
			"welcomeMailSubject_msg": "Feel at home: Your data is secure.",
			"whatIsPhishing_msg": "What is phishing?",
			"when_label": "When",
			"whitelabelAccounts_label": "Whitelabel accounts",
			"whitelabelAccount_label": "Whitelabel account",
			"whitelabelBooking_label": "Whitelabel feature for {1} users",
			"whitelabelDomainExisting_msg": "A whitelabel domain is still existing. Please remove the whitelabel domain.",
			"whitelabelDomainLinkInfo_msg": "When you order the whitelabel feature, you can activate the Tutanota login on your own domain (a subdomain), change the look of Tutanota according to your needs (e.g. corporate identity) and create contact forms for your clients. Please see",
			"whitelabelDomainNeeded_msg": "Please first configure your whitelabel domain.",
			"whitelabelDomain_label": "Whitelabel domain",
			"whitelabelRegistrationCode_label": "Registration code",
			"whitelabelRegistrationEmailDomain_label": "Registration email domain",
			"whitelabel_label": "Whitelabel",
			"whitelistProtectionInfo_label": "This option moves all emails received from external senders into the spam folder by default. The senders get a notification email with a link which lets them whitelist their domain. After whitelisting the emails from that domain will no longer go to the spam folder, but to the inbox.",
			"whitelistProtection_label": "Whitelist protection",
			"who_label": "Who",
			"work_label": "Work",
			"wrongUserCsvFormat_msg": "Please correct the CSV format of your data to:\n{format}",
			"xing_label": "XING",
			"yesterday_label": "yesterday",
			"yes_label": "Yes",
			"yourCalendars_label": "Your calendars",
			"yourFolders_action": "YOUR FOLDERS",
			"yourMessage_label": "Your message",
			"languageEnglishUk_label": "English (UK)",
			"you_label": "You",
			"clientSuspensionWait_label": "The server is processing your request, please be patient.",
			"runInBackground_action": "Run in background",
			"runInBackground_msg": "Receive Notifications while logged out and manage windows from the tray.",
			"noUpdateAvailable_msg": "No Update found.",
			"installNow_action": "Install now.",
			"checkingForUpdate_action": "Checking for Update…",
			"resetZoomFactor_action": "Reset Zoom Factor"
		}
	};
});